Bug 1565182 - Link for configuring huge pages in RHEL documentation should point to RHEL 7
Summary: Link for configuring huge pages in RHEL documentation should point to RHEL 7
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation
Version: 3.9.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Kathryn Alexander
QA Contact: Vikram Goyal
Vikram Goyal
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-09 14:43 UTC by Robert Bost
Modified: 2018-04-27 18:14 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-27 18:14:04 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Robert Bost 2018-04-09 14:43:21 UTC
Document URL: https://docs.openshift.com/container-platform/3.9/scaling_performance/managing_hugepages.html#consuming-huge-pages

Section Number and Name: Consuming Huge Pages

Describe the issue: The sentence "See Huge Pages and Transparent Huge Pages for more information." links to RHEL 6 documentation. 

Suggestions for improvement: OpenShift v3 does not run on RHEL 6 so link should point to RHEL 7. For example:

https://access.redhat.com/documentation/en-us/red_hat_enterprise_linux/7/html/performance_tuning_guide/sect-red_hat_enterprise_linux-performance_tuning_guide-configuring_transparent_huge_pages

Comment 3 Kathryn Alexander 2018-04-24 17:10:17 UTC
PR here: https://github.com/openshift/openshift-docs/pull/8893

Comment 4 Kathryn Alexander 2018-04-27 18:14:04 UTC
This change is live in 3.9, and the link doesn't appear to exist in older branches.


Note You need to log in before you can comment on or make changes to this bug.